{
  "minecraft": {
    "version": "1.9.4",
    "modLoaders": [
      {
        "id": "forge-12.17.0.1965",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "IanAnderson's Modpack",
  "version": "3.8.4",
  "author": "iananderson",
  "files": [
    {
      "projectID": 222097,
      "fileID": 2295506,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2307663,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2308428,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2308196,
      "required": true
    },
    {
      "projectID": 232365,
      "fileID": 2304241,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2309570,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2305118,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2309441,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2308431,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2309396,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2309425,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2307809,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2309160,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2307174,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2302471,
      "required": true
    },
    {
      "projectID": 226670,
      "fileID": 2301112,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2309028,
      "required": true
    },
    {
      "projectID": 244975,
      "fileID": 2307711,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2309579,
      "required": true
    },
    {
      "projectID": 244651,
      "fileID": 2301586,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2307265,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2301544,
      "required": true
    },
    {
      "projectID": 241973,
      "fileID": 2308133,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2309598,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2305862,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2304443,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2306029,
      "required": true
    },
    {
      "projectID": 241588,
      "fileID": 2301114,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2306688,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2304672,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2306375,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2309375,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2308722,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2309210,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2307708,
      "required": true
    },
    {
      "projectID": 221214,
      "fileID": 2304414,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2301554,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2309286,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2301094,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2304052,
      "required": true
    },
    {
      "projectID": 228654,
      "fileID": 2303262,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2308514,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2305520,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 2306813,
      "required": true
    },
    {
      "projectID": 222961,
      "fileID": 2303931,
      "required": true
    },
    {
      "projectID": 245824,
      "fileID": 2308575,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2307904,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2308742,
      "required": true
    },
    {
      "projectID": 240997,
      "fileID": 2301130,
      "required": true
    },
    {
      "projectID": 236150,
      "fileID": 2308198,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2309633,
      "required": true
    },
    {
      "projectID": 227564,
      "fileID": 2301266,
      "required": true
    },
    {
      "projectID": 238911,
      "fileID": 2305354,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2303661,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2308432,
      "required": true
    },
    {
      "projectID": 245224,
      "fileID": 2308505,
      "required": true
    },
    {
      "projectID": 245862,
      "fileID": 2307088,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2301859,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2307995,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2309386,
      "required": true
    },
    {
      "projectID": 72210,
      "fileID": 2303074,
      "required": true
    },
    {
      "projectID": 240484,
      "fileID": 2304462,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2304409,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 2306416,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2307990,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2309562,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2309611,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2308108,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 2309186,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2309190,
      "required": true
    },
    {
      "projectID": 223957,
      "fileID": 2308900,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2309584,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2309181,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2309182,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2309385,
      "required": true
    }
  ],
  "overrides": "overrides"
}